### Function

# Handy StyleManager get_default

since: 1.6

#### Declaration [src]

    HdyStyleManager*
    hdy_style_manager_get_default (
      void
    )

#### Description [src]

Gets the default `HdyStyleManager` instance.

It manages all `GdkDisplay` instances unless the style manager for that display has an override.

See `hdy_style_manager_get_for_display()`.

Available since: 1.6

#### Return value

Type: `HdyStyleManager`

The default style manager.

The data is owned by the called function.